import { parseCss } from './css-parser';

describe('parseCss Helper', () => {
  test('typeof', () => {
    expect(typeof parseCss('margin-left: 20px;')).toEqual('object');
  });
  test('output', () => {
    expect(parseCss('margin-left: 20px; margin-bottom:40px; height: null')).toEqual({
      marginBottom: '40px',
      marginLeft: '20px',
    });
    expect(parseCss('key: value; key-two:value')).toEqual({ key: 'value', keyTwo: 'value' });
  });
});
